[Desktop Entry]
Exec=xembed-sni-proxy
Name=xembed-sni-proxy
Name[zh_CN]=xembed-sni-proxy
Name[zh_TW]=xembed-sni-proxy
Type=Application
NoDisplay=true
OnlyShowIn=UKUI;
X-UKUI-AutoRestart=true
X-UKUI-Autostart-Phase=Initialization